## python-django-registration 0.8

=== debian/changelog ===
python-django-registration (0.8-1) unstable; urgency=low

  * New upstream release.
    - Now fully compatible with Django 1.4 which is in Debian Wheezy.
    - No longer use the deprecated "sha" module. Closes: #581721
  * Update Standards-Version to 3.9.3.
  * Replace python-docutil build-dependency by one on python-sphinx to be able
    to generate the HTML documentation with the new upstream makefile.
  * Update the dh_auto_build override to include the "make html" call
    that generates the documentation and create
    debian/python-django-registration.docs to install the generated
    documentation.
  * Create a dh_auto_clean override to remove the (upstream provided and)
    generated documentation in docs/_build/html.
  * Use dh_sphinxdoc to get rid of embedded javascript files that sphinx-build
    generates. Add accordingly ${sphinxdoc:Depends} to Depends.
  * Update the doc-base registration to use the new path for the HTML
    documentation.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 10 Jul 2012 16:04:20 +0200
