=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>, David Spreen <netzwurm@debian.org>, Stephan Peijnik <debian@sp.or.at>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~)
-Build-Depends-Indep: python-docutils, python-django (>= 1.0)
+Build-Depends-Indep: python-django (>= 1.0), python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
 Homepage: http://www.bitbucket.org/ubernostrum/django-registration/wiki/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-registration/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-registration/trunk/
 
 Package: python-django-registration
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-django (>= 1.0)
+Depends: ${python:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}, python-django (>= 1.0)
 Description: User-registration application for Django
  This is a fairly simple user-registration application for Django,
  designed to make allowing user signups as painless as possible.
