## python-django-registration 1.0

=== debian/changelog ===
python-django-registration (1.0-1) unstable; urgency=low

  * New stable upstream.
  * Update to Std.-Ver. 3.9.4 (no changes needed).

 -- Stephan Sürken <absurd@debian.org>  Mon, 01 Jul 2013 14:36:29 +0200

python-django-registration (0.9~b0+hg440+ab1-2) unstable; urgency=low

  * control: django dependency must now be >= 1.4.

 -- Stephan Sürken <absurd@debian.org>  Tue, 04 Jun 2013 14:09:47 +0200

python-django-registration (0.9~b0+hg440+ab1-1) unstable; urgency=low

  * New self-created upstream from hg tip 440:
    - Make setup also work with django 1.4.
  * Upload to unstable.

 -- Stephan Sürken <absurd@debian.org>  Sun, 02 Jun 2013 14:26:51 +0200

python-django-registration (0.9~b0+hg440-1~exp1) experimental; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Stephan Sürken ]
  * New self-created upstream from hg tip 440:
    - Updates for django 1.5 (Closes: #709622).
  * control: Add myself to Uploaders.
  * No feedback from upstream yet, hence experimental for now.

 -- Stephan Sürken <absurd@debian.org>  Fri, 31 May 2013 16:32:44 +0200

python-django-registration (0.8-2) unstable; urgency=low

  * Drop docs/_build entirely on clean so that we don't keep around
    docs/_build/doctrees which might not work with python3-sphinx.
    Closes: #697721

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 10 Jan 2013 09:44:11 +0100
