=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --with python2,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf docs/_build/html
+	rm -rf docs/_build/
 	dh_auto_clean
 
 override_dh_auto_build:
