=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-registration/django-registration-(.*)\.tar\.gz
