## python-django-registration 1.0+dfsg

=== debian/changelog ===
python-django-registration (1.0+dfsg-2) unstable; urgency=medium

  * Fix and enable the test suite with fix-testsuite.patch. Ensure
    it works with Django 1.6.
  * Apply two patches for Django 1.7 compatibility:
    - django-1.7-compat.patch grabbed in an upstream pull request
    - more-django-1.7-fixes.patch authored by myself
    Closes: #755653

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 06 Aug 2014 23:46:28 +0200

python-django-registration (1.0+dfsg-1) unstable; urgency=medium

  * Drop David Spreen from Uploaders. Closes: #738931
  * Add send_signal_only_once_when_activating_user.patch submitted
    by Mark Caglienzi <mark.caglienzi@gmail.com>. Closes: #745756
  * Update debian/copyright to follow new copyright format.
  * Repack upstream tarball to drop docs/_build/ containing javascript
    files without sources.
  * Update Standards-Version to 3.9.5
  * Update debhelper compat level to 9.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 27 May 2014 14:23:29 +0200
