=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Raphaël Hertzog <hertzog@debian.org>, David Spreen <netzwurm@debian.org>, Stephan Peijnik <debian@sp.or.at>, Stephan Sürken <absurd@debian.org>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~)
+Uploaders: Raphaël Hertzog <hertzog@debian.org>, Stephan Peijnik <debian@sp.or.at>, Stephan Sürken <absurd@debian.org>
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
 Build-Depends-Indep: python-django (>= 1.4), python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
 Homepage: http://www.bitbucket.org/ubernostrum/django-registration/wiki/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-registration/trunk/
@@ -25,3 +25,6 @@
   2. User gets emailed an activation link.
   3. User clicks the activation link before it expires.
   4. User becomes a happy and productive contributor to your site.
+ .
+ WARNING: This application is lacking an upstream maintainer. The original
+ author stopped maintaining it in September 2013.
