=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,6 @@
 	dh_auto_install
 	# Drop .po files and keep only .mo files (compiled)
 	find debian/$(PKG)/ -name '*.po' -exec rm {} \;
+
+override_dh_auto_test:
+	PYTHONPATH=. DJANGO_SETTINGS_MODULE=registration.tests.settings python /usr/bin/django-admin test registration.tests
