## python-django-registration 2.0.4

=== debian/changelog ===
python-django-registration (2.0.4-1) unstable; urgency=medium

  [ Stephan Sürken ]
  * Bug fix: "Uses wrong uid encoding (uidb36 vs. uidb64) in auth_url.py
    for django >= 1.6 (breaks reset password URLs)" (Closes: #775363).
    [This is actually fixed by upstream 2.0.4 now, patch is dropped]

  [ Raphaël Hertzog ]
  * Drop myself from Uploaders.

  [ Stephan Sürken ]
  * Re-order patches.
  * Removed patches (obsoleted by 2.0.4):
     fix-test-suite.patch
     django-1.7-compat.patch
     more-django-1.7-fixes.patch
     django-1.6-uid-encoding.patch

  * New upstream: 2.0.4  (Closes: #797208, #806182).
  * [d8b6d77] rules: Update testsuite calling for 2.0.4.
  * [5849911] copyright: Update: Upstream URL, copyright years/authors.
  * [e880ef4] control: Update homepage URL.
  * [0953a11] control: Hardening django deps >= 1.7 (2.0.4 upstream
    officially supports 1.7+).
  * [7b458f1] control: Standards-Version: 3.9.5 -> 3.9.6 (no changes
    needed).
  * [0a279b2] control: Remove 'upstream unmaintained' warning.
  * [168b32d] fixup! rules: Update testsuite calling for 2.0.4.
  * [0d22a76] control: Update depends syntax to one depends per line.
  * [8b3f6f8] control: Add missing b-d-indep: python-setuptools.
  * [eaa00e5] control: Add missing b-d-indep: python-sphinx-rtd-theme
    (primarily needed for backports: older sphinx versions do not have
    this dependency)

 -- Stephan Sürken <absurd@debian.org>  Mon, 11 Jan 2016 14:50:31 +0000
