=== debian/control ===
Source: python-django-registration
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stephan Peijnik <debian@sp.or.at>, Stephan Sürken <absurd@debian.org>
Standards-Version: 3.9.6
Build-Depends:
	debhelper (>= 9),
	python (>= 2.6.6-3~)
Build-Depends-Indep:
	python-setuptools,
	python-django (>= 1.7),
	python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
	python-sphinx-rtd-theme
Homepage: https://github.com/ubernostrum/django-registration
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-registration.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-registration.git

Package: python-django-registration
Architecture: all
Depends:
	${python:Depends},
	${misc:Depends},
	${sphinxdoc:Depends},
	python-django (>= 1.7)
Description: User-registration application for Django
 This is a fairly simple user-registration application for Django,
 designed to make allowing user signups as painless as possible.
 .
 Its main feature over Django's standard user-registration application is
 the support of email confirmation.
 .
 This application enables a fairly common workflow for user signups:
  1. User signs up for an account.
  2. User gets emailed an activation link.
  3. User clicks the activation link before it expires.
  4. User becomes a happy and productive contributor to your site.
