=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,6 @@
 	# Drop .po files and keep only .mo files (compiled)
 	find debian/$(PKG)/ -name '*.po' -exec rm {} \;
 
+# See docs/faq.rst
 override_dh_auto_test:
-	PYTHONPATH=. DJANGO_SETTINGS_MODULE=registration.tests.settings python /usr/bin/django-admin test registration.tests
+	PYTHONPATH=. python ./registration/runtests.py
