=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d?// \
http://pypi.python.org/packages/source/d/django-registration/django-registration-(.*)\.tar\.gz
