## python-django-registration 2.1.2

=== debian/changelog ===
python-django-registration (2.1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Stephan Sürken ]
  * [1cbf9c5] Import python-django-registration_2.1.2.orig.tar.gz
  * [bc4a9ed] Add patch: Update django runtest settings for
    django 1.10 (works >= 1.8). (Closes: 828672)
  * [63bc489] README.source: Add note not to use the release tarballs from
    github.

 -- Stephan Sürken <absurd@debian.org>  Fri, 29 Jul 2016 19:10:33 +0000
