=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
 	python-sphinx-rtd-theme
 Homepage: https://github.com/ubernostrum/django-registration
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-registration.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-registration.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-registration.git
 
 Package: python-django-registration
