## python-django-registration 2.2

=== debian/changelog ===
python-django-registration (2.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

  [ Stephan Sürken ]
  * [efb3729] Add 5 patches to support django 2.2.
  * [e40a11b] control+rules: Drop python 2 support for good (django 2 is
    python 3 only).
  * [24a3b27] README.source: Add more upstream notes (why we can't upgrade
    atm).

 -- Stephan Sürken <absurd@debian.org>  Thu, 18 Jul 2019 15:45:19 +0200

python-django-registration (2.2-2) unstable; urgency=medium

  * [408072b] control: b-d for sphinx: Depend on py3 variants only.
  * [605fa85] control: Update Stds-Ver to 4.1.1.
    * [ba18419] copyright: Switch to recommended https URL.
  * [906967b] Update debhelper to recommended compat level: 9->10 (no
    other changes needed).

 -- Stephan Sürken <absurd@debian.org>  Wed, 04 Oct 2017 11:23:27 +0200

python-django-registration (2.2-1) unstable; urgency=medium

  * New upstream: 2.2
  * Removing patches:
    - send_signal_only_once_when_activating_user.patch
      (see Bug #745756):
      - Upstream won't consider.
      - No response from original submitters if that's still any
        problem.
      - I don't experience problems.
      - Testsuite now fails with that patch applied.
    - update_django_runtest_settings_for_django110.patch:
      - Now upstream.
  * watch: Update to check PGP sig (tofu).
  * README.source: Put some of previously local notes here.
  * copyright: Remove dfsg file exclusion for 'docs/_build'
    (no longer in releases).

 -- Stephan Sürken <absurd@debian.org>  Tue, 29 Nov 2016 11:44:55 +0000

python-django-registration (2.1.2-3) unstable; urgency=medium

  [ Chris Lamb ]
  * [9f8bc14] Add missing Breaks & Replaces clause after -doc split
    (Closes: #836851)

 -- Stephan Sürken <absurd@debian.org>  Thu, 29 Sep 2016 18:09:32 +0000

python-django-registration (2.1.2-2) unstable; urgency=medium

  * [347c14a] rules: Make po cleanup work for multiple packages.
  * [30ea53d] control/rules: Update to dh-python/pybuild, and support
    python3. (Closes: 810782)
  * [32a1cd3] Add additional *-doc package for documentation (Updating
    Stds-Vers to 3.9.8).
  * [097c8d1] debian/docs: Remove file (apparently not used).

 -- Stephan Sürken <absurd@debian.org>  Wed, 24 Aug 2016 12:29:48 +0000
