=== debian/control ===
Source: python-django-registration
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stephan Peijnik <debian@sp.or.at>, Stephan Sürken <absurd@debian.org>
Standards-Version: 4.1.1
Build-Depends:
	debhelper (>= 10),
	dh-python,
	python3-all
Build-Depends-Indep:
	python3-setuptools,
	python3-django (>= 1.7),
	python3-sphinx,
	python3-sphinx-rtd-theme
Homepage: https://github.com/ubernostrum/django-registration
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-registration.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-registration

Package: python3-django-registration
Architecture: all
Depends:
	${python3:Depends},
	${misc:Depends},
	${sphinxdoc:Depends},
	python3-django (>= 1.7)
Description: User-registration application for Django (Python 3)
 This is a fairly simple user-registration application for Django,
 designed to make allowing user signups as painless as possible.
 .
 Its main feature over Django's standard user-registration application is
 the support of email confirmation.
 .
 This application enables a fairly common workflow for user signups:
  1. User signs up for an account.
  2. User gets emailed an activation link.
  3. User clicks the activation link before it expires.
  4. User becomes a happy and productive contributor to your site.
 .
 This package contains the Python 3 version of the library.

Package: python-django-registration-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Breaks: python-django-registration (<< 2.1.2-2)
Replaces: python-django-registration (<< 2.1.2-2)
Description: User-registration application for Django (Documentation)
 This is a fairly simple user-registration application for Django,
 designed to make allowing user signups as painless as possible.
 .
 Its main feature over Django's standard user-registration application is
 the support of email confirmation.
 .
 This application enables a fairly common workflow for user signups:
  1. User signs up for an account.
  2. User gets emailed an activation link.
  3. User clicks the activation link before it expires.
  4. User becomes a happy and productive contributor to your site.
 .
 This package contains the HTML documentation.
