=== debian/rules ===
#!/usr/bin/make -f

PKGS = $(shell dh_listpackages)

export PYBUILD_NAME=django-registration

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf docs/_build/
	dh_auto_clean

override_dh_auto_build:
	cd registration && /usr/bin/django-admin compilemessages
	cd docs && $(MAKE) html
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	# Drop .po files and keep only .mo files (compiled)
	$(foreach P,$(PKGS),find debian/$(P)/ -name '*.po' -exec rm -v {} \; ;)

# See docs/faq.rst
override_dh_auto_test:
	PYTHONPATH=. python3 ./registration/runtests.py
