## python-django-registration 3.3

=== debian/changelog ===
python-django-registration (3.3-1) unstable; urgency=medium

  * Team upload.

  [ Stefano Rivera ]
  * New upstream release.
  * Drop all patches, superseded upstream.
  * Bump copyright years.
  * Adjust paths to build tools.
  * Run test suite on all supported Python 3 versions.
  * New Build-Depends: python3-confusable-homoglyphs.

  [ Elena Grandi ]
  * Bump standards-version (no changes needed).
  * Bump compat level.
  * Lintian fixes.
  * Removed unnecessary signatures from the upstream key.
  * Added UMEGAYA.

 -- Elena Grandi <valhalla@debian.org>  Mon, 24 Oct 2022 13:30:38 +0200

python-django-registration (2.2-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stephan Sürken ]
  * Upload to unstable. 2.2-4 has been tested quite some time now
    for both p-d 2.2 and 3.x.
  * Bug fix: "Not compatible with Django 3.x", thanks to Chris Lamb
    (Closes: #961239)

 -- Stephan Sürken <absurd@debian.org>  Mon, 18 Jan 2021 12:16:24 +0100

python-django-registration (2.2-4) experimental; urgency=medium

  "fast patched" (tested for FTBFS fix only) to make this work for
  django 3:

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Stephan Sürken ]
  * [695ec91] patches/series: Add django 3 patch (fixes ftbfs with django
    3).
  * [a06cad2] debian/README.source: Update & fix wording

 -- Stephan Sürken <absurd@debian.org>  Fri, 03 Jan 2020 13:41:53 +0100
