=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: python-django-registration
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stephan Peijnik <debian@sp.or.at>, Stephan Sürken <absurd@debian.org>
-Standards-Version: 4.1.1
+Standards-Version: 4.6.1.0
 Build-Depends:
-	debhelper (>= 10),
+	debhelper-compat (= 13),
 	dh-python,
 	python3-all
 Build-Depends-Indep:
 	python3-setuptools,
-	python3-django (>= 1.7),
+	python3-confusable-homoglyphs (>= 3),
+	python3-django,
 	python3-sphinx,
 	python3-sphinx-rtd-theme
 Homepage: https://github.com/ubernostrum/django-registration
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-registration.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-registration
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-registration.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-registration
+Rules-Requires-Root: no
 
 Package: python3-django-registration
 Architecture: all
@@ -23,7 +25,7 @@
 	${python3:Depends},
 	${misc:Depends},
 	${sphinxdoc:Depends},
-	python3-django (>= 1.7)
+	python3-django
 Description: User-registration application for Django (Python 3)
  This is a fairly simple user-registration application for Django,
  designed to make allowing user signups as painless as possible.
@@ -44,8 +46,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Breaks: python-django-registration (<< 2.1.2-2)
-Replaces: python-django-registration (<< 2.1.2-2)
 Description: User-registration application for Django (Documentation)
  This is a fairly simple user-registration application for Django,
  designed to make allowing user signups as painless as possible.
