=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d?//,\
pgpsigurlmangle=s/$/.asc/ \
https://pypi.python.org/packages/source/d/django-registration/django-registration-(.*)\.tar\.gz
